ruptimed(8)

NAME
ruptimed - poor man’s ruptime daemon

SYNOPSIS
ruptimed

DESCRIPTION
This manual page documents briefly the ruptimed command.

ruptimed is the server collectiong ruptime client data, and answers ruptime queries.

FILES
/var/spool/ruptime/* data files

SEE ALSO
ruptime(1).

HISTORY
See https://en.wikipedia.org/wiki/Berkeley_r-commands